uuid:
  -
    value: d59b890c-22b6-436b-a735-7b99cea2ba7c
langcode:
  -
    value: en
type:
  -
    target_id: event_extra_info
    target_type: paragraphs_type
    target_uuid: 17580610-0a89-4c05-a944-8ce01a2d5655
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:15:34+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '61'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_events_details
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_date_info:
  -
    value: 'Sunday, 5 April 2020'
field_general_info: {  }
field_main_info:
  -
    value: '5th of April 2020, Costa Navarino'
field_time_info:
  -
    value: '08:00-17:00'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
